Debian Bug report logs - #705825
ITA: jython -- Python seamlessly integrated with Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicolas Duboc <nduboc@debian.org>

Date: Sat, 20 Apr 2013 16:24:01 UTC

Owned by: Miguel Landaeta <miguel@miguel.cc>

Severity: normal

Fixed in version jython/2.5.3-1

Done: Sylvestre Ledru <sylvestre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-java@lists.debian.org, debian-python@lists.debian.org, wnpp@debian.org:
Bug#705825; Package wnpp. (Sat, 20 Apr 2013 16:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Duboc <nduboc@debian.org>:
New Bug report received and forwarded. Copy sent to debian-java@lists.debian.org, debian-python@lists.debian.org, wnpp@debian.org. (Sat, 20 Apr 2013 16:24:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas Duboc <nduboc@debian.org>
To: submit@bugs.debian.org
Subject: O: jython -- Python seamlessly integrated with Java
Date: Sat, 20 Apr 2013 18:21:07 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I hereby orphan the jython package.

 Jython is an implementation of the high-level, dynamic, object-oriented
 language Python seamlessly integrated with the Java platform.  The
 predecessor to Jython, JPython, is certified as 100% Pure Java.
 .
 Jython is complementary to Java and allows the two languages to be freely
 mixed.  It is especially suited for embedded scripting, interactive
 experimentation and rapid application development, and it can
 interact with Java packages or with running Java applications.


-- 
Nicolas Duboc <nduboc@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705825; Package wnpp. (Sat, 27 Apr 2013 14:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 27 Apr 2013 14:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 705825@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: Debian Bug Tracking System <control@bugs.debian.org>
Cc: 705825@bugs.debian.org
Subject: Re: O: jython -- Python seamlessly integrated with Java
Date: Sat, 27 Apr 2013 11:55:27 -0300
[Message part 1 (text/plain, inline)]
retitle 705825 ITA: jython -- Python seamlessly integrated with Java
owner 705825 !
thanks

If nobody beats me to it, I would like to step in as maintainer of this
package under Debian Java Team umbrella.

Co-maintainers are more than welcome.

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x6E608B637D8967E9 available at
http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: jython -- Python seamlessly integrated with Java' from 'O: jython -- Python seamlessly integrated with Java' Request was from Miguel Landaeta <miguel@miguel.cc> to control@bugs.debian.org. (Sat, 27 Apr 2013 14:57:10 GMT) Full text and rfc822 format available.

Owner recorded as Miguel Landaeta <miguel@miguel.cc>. Request was from Miguel Landaeta <miguel@miguel.cc> to control@bugs.debian.org. (Sat, 27 Apr 2013 14:57:11 GMT) Full text and rfc822 format available.

Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Thu, 21 Nov 2013 16:21:36 GMT) Full text and rfc822 format available.

Notification sent to Nicolas Duboc <nduboc@debian.org>:
Bug acknowledged by developer. (Thu, 21 Nov 2013 16:21:36 GMT) Full text and rfc822 format available.

Message #19 received at 705825-close@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 705825-close@bugs.debian.org
Subject: Bug#705825: fixed in jython 2.5.3-1
Date: Thu, 21 Nov 2013 16:18:38 +0000
Source: jython
Source-Version: 2.5.3-1

We believe that the bug you reported is fixed in the latest version of
jython, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705825@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated jython package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Nov 2013 14:25:27 +0100
Source: jython
Binary: jython jython-doc
Architecture: source all
Version: 2.5.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
Description: 
 jython     - Python seamlessly integrated with Java
 jython-doc - Jython documentation including API docs
Closes: 676831 690116 705146 705825
Changes: 
 jython (2.5.3-1) unstable; urgency=low
 .
   * New upstream release (Closes: #690116)
   * Adopt the package under the pkg-java umbrella
     (Closes: #705825)
   * Standards-Version updated to 3.9.5
   * Import in the pkg-java VCS
   * Switch to dpkg-source 3.0 (quilt) format
   * jython should work unde virtualenv (Closes: #705146)
     Thanks to Arthur Noel for the patch
   * Update of the description (Closes: #676831)
Checksums-Sha1: 
 48eece4c8bf61d82015c6be7fadab300ef754628 1563 jython_2.5.3-1.dsc
 fb2329935da29375f6c58e80c361a22fef1ce694 5731140 jython_2.5.3.orig.tar.bz2
 8f2bb601866a67ef1632c38b372751aa341a5acd 17611 jython_2.5.3-1.debian.tar.gz
 25318458e744ef548ad23e810815fece46c0628a 6908170 jython_2.5.3-1_all.deb
 3c789bf2ce00854e8d35d1541069ea852006bfb1 580666 jython-doc_2.5.3-1_all.deb
Checksums-Sha256: 
 b8aebcd02335bb6f9cced0b729f82ed1a14fe7846cd0f171df4e8f92c52d0f94 1563 jython_2.5.3-1.dsc
 f65ba40098f9312ed487219e64c4ea01fecad927411b1a72dc1d8cadf0ddc947 5731140 jython_2.5.3.orig.tar.bz2
 61907aaff21a84d1a01935ab66df12db882344770eaabe0d87e24a4684064eb0 17611 jython_2.5.3-1.debian.tar.gz
 0f5b915d72202319ea70eea2fac88d0f7d829cc6b6594359828757d1b244d186 6908170 jython_2.5.3-1_all.deb
 2170badb1ffdf4141b3d49c2e08074ff8bac948286f7c1505dc1cea272ed84ce 580666 jython-doc_2.5.3-1_all.deb
Files: 
 74971485adff684ac00f98085d7ca7b5 1563 python optional jython_2.5.3-1.dsc
 2e4210614f20aa3cbcef9031601679b7 5731140 python optional jython_2.5.3.orig.tar.bz2
 c6d292143c0dc35026349205ababd7a9 17611 python optional jython_2.5.3-1.debian.tar.gz
 0b5e88add03f414dca9f426078646b3a 6908170 python optional jython_2.5.3-1_all.deb
 1fe596e5ed0505edd0ffcd9eb04109b7 580666 doc optional jython-doc_2.5.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKOMWoACgkQiOXXM92JlhC2bwCgzEjPsqa9MHtkxqB7zOkZifB7
skYAoO6wme/LSKc8V66kGut1ox5s+s6h
=KWZX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 20 Dec 2013 07:26:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:11:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.